apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - gitlab-credentials.dev.sops.yaml
  - sops-age.dev.sops.yaml
  - ../base/istio
  - ../base/tenants/common
  - ../base/tenants/team-a/gitops
  - ../base/tenants/team-a/demo-dev
  - team-a-gitlab-credentials.dev.sops.yaml
